::placeholder {
    color: #ed6f01;
}
#cont_op, #galcont{ display: none; }
#encabezado {
    background-size: 100% auto;
    background-repeat: no-repeat;
}
#servicios{ margin-top: 5%; }
.icon_sms {
    margin-top: 25%;
    width: 200px;
    height: 200px;
    border-radius: 50%;
}
.profilePic {
    border-radius: 0;
    margin-top: 0;
    width: 100%;
    height: 800px;
}
#sbigal img {
    height: auto;
    width: 1000px;
}
#paypop{
	border-radius: 15px;
	background: white;
	color: #343130;
	font-size: 59.2px;
	text-align: center;
	display: flex;
	width: 100%;
}
#logo{
  border-radius: 25px;
  margin-top: 15%;
}
#logo img {
    width: auto;
    height: 100%;
    border-radius: 25px;
}
#galim {
    width: auto;
    height: auto;
}
#galim img {
    height: 950px;
    object-fit: cover;
    width: 950px;
}
#biggal{ width: 1000px; height: auto; }
.imag1{
	object-fit: cover;
}


#galin{/*se modifica el espacioado de los radiobutton de las imágenes*/
	margin-top: 25%;
}
.d2{/*en caso de que el correo sea muy largo*/

}
.esl{
	margin-top: 3%;
}


.fp{
	margin-top: 15%;
	width: 100%;
}
.fp_sbimg {
    width: 26%;
    margin-left: 5%;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.fp_sbimg img{
	width: 70%;
}


